.haut {
background-color: #2d882d;
background-image: url(bandeau1.gif);
height:100px;
background-repeat: no-repeat;
margin-top:1em;
margin-left:5%;
margin-right:5%;
text-align:left;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #999999;
}

#haut2 {
background-color: #2d882d;
text-align:right;
vertical-align:middle;
margin-top:0;
margin-bottom:0;
margin-left:5%;
margin-right:5%;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 0;
border-bottom: 1px solid #999999;
}
   
#haut2 a {
	color: #fff;
	font-size:130%;
	text-decoration : none;
}

#haut2 a.esperanto {
	color: #fff;
	font-size:130%;
	text-decoration : none;
}

#haut2 a:hover{
	color: #ccffcc;
	font-size:130%;
	text-decoration : none;
}
   
#carre {
float: right;
width:80px;
height:80px;
border:0;
background-image: url(carre1.gif);
background-color:transparent;
padding: 0;
margin: 0;
}

#carrebas {
float: right;
width:123px;
height:16px;
border:0;
background-color:transparent;
padding: 0;
margin: 0;
}

.bas {
background-color: #2d882d;
color: #fff;
text-align:center;
margin-left:5%;
margin-right:5%;
margin-bottom:5%;
border-top: 1px solid #000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 0px solid #000000;
}

.redac {
	color: #fff;
	font-size:80%;
	text-decoration : none;
}

.redac:hover {
	color: #fff;
	font-size:80%;
	text-decoration : underline;
}

.fond {
BACKGROUND-COLOR: #f3f3f3;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
margin-top:0;
margin-left:5%;
margin-right:5%;
padding-left:0;
}

.float1 {
  background-color: #f3f3f3;
  float: left;
  margin: 0em;
  padding:0.5%;
  width: 16%;
  voice-family: "\"}\"";
  voice-family:inherit;
  width: 18%;
}
html>body .float1 {
  width: 18%;
}
.float2 {
  background-color: #f3f3f3;
  float: left;
  margin: 0em;
  padding:2%;
  width: 58%;
  voice-family: "\"}\"";
  voice-family:inherit;
  width: 56%;
}
html>body .float2 {
  width: 56%;
}

.float2b {
  background-color: #f3f3f3;
  float: left;
  margin: 0em;
  padding:3%;
  width: 73%;
  voice-family: "\"}\"";
  voice-family:inherit;
  width: 71%;
}
html>body .float2b {
  width: 71%;
}

.float3 {
  background-color: #f3f3f3;
  float: left;
  margin: 0em;
  padding:0.1%;
  width: 15%;
  voice-family: "\"}\"";
  voice-family:inherit;
  width: 18%;
}
html>body .float3 {
  width: 18%;
}

.spacer {
  clear: both;
}


/**********************************************/
/*        TITRE AVEC RUBRIQUE                 */
/**********************************************/

#centre 
{
	background-image: url(fond.gif);
	padding: 0.6em;
    margin:0;
}

#centre.rouge
{
border: 1px solid #ff0000;
}

#centre.cyan
{
border: 1px solid #009999;
}

#centre.bleu
{
border: 1px solid #0033cc;
}

#centre.orange
{
border: 1px solid #ff6600;
}

#centre.violet
{
border: 1px solid #cc0099;
}

.centre {
text-align:center;
}


/**********************************************/
/*        BARRE MENU VERTICAL                 */
/**********************************************/


#menubarre ul
{
	background: #f3f3f3;
	padding: 0em;
    margin-top:5px;
    margin-left:0;
	margin-bottom:0;
    margin-right:0;	
    list-style-type:none;
    }

#menubarre ul li.bleu a
{	
	background: #0033cc;
	padding: 0em;
	margin-top:0.5em;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:none;
	}

#menubarre ul li.bleu a:hover
{	
	background: #738fe6;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;  
	list-style-type:none;
}

#menubarre ul li.lbleu a:hover
{	
	padding: 0em;
	margin:0em;
	color: #0033cc;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:square;
    display: list-item;
}
  
 
#menubarre ul li.rouge a
{	
	background: #ff0000;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:none;
	}
	
#menubarre ul li.rouge a:hover
{	
	background: #ffbfbf;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
}	
	
#menubarre ul li.lrouge a:hover
{	
	padding: 0em;
	margin:0em;
	color: #ff0000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:square;
    display: list-item;
}
  
#menubarre ul li.orange a
{	
	background: #ff6600;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	width: 100%;
    list-style-type:none;
}
	
#menubarre ul li.orange a:hover
{	
	background: #ff9900;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	width: 100%;
    list-style-type:none;
}	

#menubarre ul li.lorange a:hover
{	
	padding: 0em;
	margin:0em;
	color: #ff6600;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	width: 100%;
	list-style-type:square;
    display: list-item;
}

#menubarre ul li.vert a
{	
	background: #2d882d;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
	}
	
#menubarre ul li.vert a:hover
{	
	background: #00cc00;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
}	
	

#menubarre ul li.lvert a:hover
{	
	padding: 0em;
	margin:0em;
	color: #2d882d;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:square;
    display: list-item;	
}


#menubarre ul li.violet a
{	
	background: #cc0099;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
	}
	
#menubarre ul li.violet a:hover
{	
	background: #e673c9;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
}	

#menubarre ul li.lviolet a:hover
{	
	padding: 0em;
	margin:0em;
	color: #cc0099;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:square;
    display: list-item;	
}

#menubarre ul li.cyan a
{	
	background: #009999;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
	}
	
#menubarre ul li.cyan a:hover
{	
	background: #66cccc;
	padding: 0em;
	margin-top:0.5em;	
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
    list-style-type:none;
   }	
	

#menubarre ul li.lcyan a:hover
{	
	padding: 0em;
	margin:0em;
	color: #009999;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:square;
    display: list-item;		
	}
      
#menubarre ul li a
{	
	background: transparent;
	background-image: url(fond.gif);
	padding: 0em;
	margin: 0em;
	color: #000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 90%; 
	display: block;
	width: 100%;
	list-style-type:square;
    display: list-item;
	}

html>#menubarre ul li a
{
	font-size: 90%;   
	padding: 0em;
	margin: 0em;
} 

